Subject: Re: MindBody customer data entry
From: erah austre <[email-masked]>
To: Deeksha Dadu <[email-masked]>, [email-masked]
Cc: Christi Tarzia <[email-masked]>, Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>, release <[email-masked]>
Date: Fri, 23 Dec 2022 08:23:39 -0700 (MST)

Hi, 

Upon checking they're already in our system except for 
[email-masked] & [email-masked]. 

I would like to ask their phone #'s since I temporarily created an account with a 555555 number on it. 

Thank you! 

Best, 
Erah 

From: "Deeksha Dadu" <[email-masked]> 
To: "Christi Tarzia" <[email-masked]> 
Cc: "release" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, December 23, 2022 11:44:22 AM 
Subject: Re: MindBody customer data entry 

Hi Christi, 

I will ask the team to do it. Kindly always copy [email-masked] so that team can receive it as well. Thank you. 

@Pravesh/ Era/Hannah: please take care of this today and email back here to confirm when done. 

Regards, 
Deeksha 

Sent from my iPhone 

On 23 Dec 2022, at 02:06, Christi Tarzia <[email-masked]> wrote: 

BQ_BEGIN

Hi- Could you please enter these names into MindBody ? These are people who have requested additional information from us on our Breathe and Bliss Membership. 

By adding these names they will start receiving communication from us on a regular basis. 

Please use referral code- website 

	Kristen Bettencourt 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Kim Keogh 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Leana Lucas 	
[ mailto:[email-masked] | [email-masked] ] 
	
	john mike 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Mike Nichols 		
	Ron Chick 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Andrea Krammes 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Marianna Stout 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Allyson Devine 	
[ mailto:[email-masked] | [email-masked] ] 
	
	Susan Rapp 	
[ mailto:[email-masked] | [email-masked] ] 

Please let me know if you have any questions! 
Thanks, 
Chrisi 

BQ_END